probs debian client upgrade 3.4.1-67 -> 3.6.4-6

Alle Fragen rund um Updates.
Antworten
proofy
Beiträge: 3
Registriert: 03.04.2009, 11:58

probs debian client upgrade 3.4.1-67 -> 3.6.4-6

Beitrag von proofy » 30.10.2009, 16:11

Hallo,

Das Upgrade des Servers funktionierte ohne Probleme, nur bei den Clients gibt es Probleme bei debian (lenny).

Dann hilft folgende Abfolge:

Code: Alles auswählen

wget http://download.sep.de/servicepacks/3.4/linux/sm_ctrld.sh
mv /opt/sesam/bin/sesam/sm_ctrld.sh sm_ctrld.sh.old
mv sm_ctrld.sh /opt/sesam/bin/sesam/
chmod +x /opt/sesam/bin/sesam/sm_ctrld.sh
apt-get upgrade sesam-cli
Ein kleiner Bug im Skript sorgt dafür, dass die eigene Shell gestoppt wird.
Darum korrigiertes Skript herunterladen und ersetzen und schon funktioniert der Update.

Antworten